Subject: FVWM: [fr] Re: Fvwm et barre latérale universelle KDE

From: Olivier Chapuis <[email-masked]>
Date: Thu, 15 Apr 2004 05:46:26 +0200

On Wed, Apr 14, 2004 at 11:04:08AM +0000, Denis Prost wrote:
> Bonjour,
> 
> Pardon de m'adresser directement à vous, mais c'est plus facile pour moi en 
> français qu'en anglais sur la mailing list !
> 

Je pense que l'on peut poster en français sur [email-masked].  C'est
juste moins efficace pour avoir une réponse mais plus utile que de me
poser directement une question ...  Il faudrai avoir une règle du
type, on ajoute [fr] dans le sujet.
 
> J'utilise Fvwm et KDE, ça marche très bien et je trouve que les deux ensemble 
> forme un environnement de travail très agréable et efficace. Merci pour tout 
> le travail que vous avez fait pour y parvenir !
> 
> A part les petits problèmes avec les applets dans le systray que j'ai signalés 
> sur la mailing list FVWM mais que j'arrive à contourner, j'ai juste un 
> problème avec la nouvelle barre latérale universelle de KDE, lorsque je la 
> mets en automasquable. Quand je maximise mes fenêtres, la maximisation se 
> fait en réservant l'espace pour la barre latérale comme si elle était non 
> masquée, au lieu de recouvrir cet espace.
> 
> J'utilise la dernière version fvwm 2.5.10 de debian / unstable et la 
> maximisation par défaut :
> 
> ------------
> DestroyFunc FuncFvwmSimpleMaximize
> AddToFunc   FuncFvwmSimpleMaximize
> + I Maximize $0
> 
> key F10  	A	M	Pick FuncFvwmSimpleMaximize
> ----------
> 
> J'ai également dans mon fichier styles-extra
> ----------
> Style "*" EWMHPlacementUseWorkingArea, EWMHMaximizeUseWorkingArea
> ---------
>

Je te suggère d'utiliser:

 Style * EWMHMaximizeUseDynamicWorkingArea, EWMHPlacementUseDynamicWorkingArea

Olivier
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Denis Prost <[email-masked]>
Date: Thu, 15 Apr 2004 05:54:48 +0000

Le jeudi 15 Avril 2004 03:46, Olivier Chapuis a écrit :
> > Pardon de m'adresser directement à vous, mais c'est plus facile pour moi
> > en français qu'en anglais sur la mailing list !
>
> > J'utilise Fvwm et KDE, ça marche très bien et je trouve que les deux
> > ensemble forme un environnement de travail très agréable et efficace.
> > Merci pour tout le travail que vous avez fait pour y parvenir !
> >
> > A part les petits problèmes avec les applets dans le systray que j'ai
> > signalés sur la mailing list FVWM mais que j'arrive à contourner, j'ai
> > juste un problème avec la nouvelle barre latérale universelle de KDE,
> > lorsque je la mets en automasquable. Quand je maximise mes fenêtres, la
> > maximisation se fait en réservant l'espace pour la barre latérale comme
> > si elle était non masquée, au lieu de recouvrir cet espace.
> >

Merci, ça marche très bien !

Denis